/**
 * CSS styles for Shadowbox.
 */

/* typography */
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message	{ font:normal 12px/18px PTSansRegular, Arial, Sans-Serif; color:#222; }

/* container, overlay, & wrapper */
#sb-container														{ position:fixed; margin:0; padding:0; top:0; left:0; z-index:999; text-align:left; visibility:hidden; display:none; }
#sb-overlay															{ position:relative; height:100%; width:100%; }
#sb-controll														{ position:absolute; top:0; left:0; height:50%; width:100%; z-index:5; }
#sb-controll-left													{ position:absolute; top:0; left:0; height:100%; width:54px; z-index:5; }
#sb-controll-right													{ position:absolute; top:0; right:0; height:100%; width:54px; z-index:6; }
#sb-controll-top													{ position:absolute; top:0; left:0; height:54px; width:100%; z-index:7; }
#sb-wrapper															{ position:absolute; visibility:hidden; width:100px; /* explicit width helps offset children calculate their width */ }
#sb-wrapper-inner													{ position:relative; /*border:1px solid #303030;*/ overflow:hidden; height:100px; /* explicit height helps offset children calculate their height */ }

/* body */
#sb-body															{ position:relative; height:100%; }
#sb-body-inner														{ position:absolute; height:100%; width:100%; }
#sb-player.html														{ height:100%; overflow:auto; /* make html content scrollable */ }
#sb-body img														{ border: none; }

/* loading */
#sb-loading 														{ position:relative; height:100%; }
#sb-loading-inner 													{ position:absolute; font-size:14px; line-height:24px; height:24px; top:50%; margin-top:-12px; width:100%; text-align:center; }
#sb-loading-inner span												{ background:url("loading.gif") no-repeat; padding-left:34px; display:inline-block; }
#sb-body, #sb-loading 												{ background-color: #060606; /* should match loading image background color */ }

/* title & info */
#sb-info 															{ position:relative; margin:0; /* these must have no vertical margin or padding */ padding:5px 80px 5px 10px; overflow:hidden; }
#sb-title, #sb-title-inner 											{ min-height:18px; }
#sb-info, #sb-info-inner 											{ min-height:18px; background:white; }

/* nav */
#sb-nav-close 														{ display:block; width:100%; height:100%; position:absolute; right:0; top:0; /* border:1px solid white; */ cursor:pointer; }
#sb-nav-close:hover span											{ background-image:url('ae_schliessen_hover.png'); }
#sb-nav-close span													{ display:block; width:54px; height:54px; position:absolute; right:0; top:0; background:0 0 url('ae_schliessen_norm.png') no-repeat; }

#sb-nav-next 														{ display:block; width:100%; height:100%; position:absolute; right:0; top:0; /* border:1px solid white; */ cursor:pointer; }
#sb-nav-next:hover span												{ background-image:url('ae_rechts_hover.png'); }
#sb-nav-next span													{ display:block; width:54px; height:54px; position:absolute; left:0; top:50%; margin-top:-27px; background:0 0 url('ae_rechts_norm.png') no-repeat; }

#sb-nav-previous													{ display:block; width:100%; height:100%; position:absolute; left:0; top:0; /* border:1px solid white; */ cursor:pointer; }
#sb-nav-previous:hover span											{ background-image:url('ae_links_hover.png'); }
#sb-nav-previous span												{ display:block; width:54px; height:54px; position:absolute; left:0; top:50%; margin-top:-27px; background:0 0 url('ae_links_norm.png') no-repeat; }


/* counter */
#sb-counter 														{ display:block; position:absolute; right:10px; top:5px; }
#sb-counter a														{ }
#sb-counter a.sb-counter-current									{ }

/* messages */
div.sb-message 														{ font-size:12px; padding:10px; text-align:center; }
div.sb-message a:link, div.sb-message a:visited						{ color:#fff; text-decoration:underline; }
